
.center ul {
    margin: auto;
}
.pagination .index li{
    display: inline;
    margin: 0 15px;
    padding: 10px 15px;
    border: 1px solid black;
}
.pagination li{
    text-align: center;
}
.pagination li a{
    color: black;
    font-weight: 800;
}
.pagination .fas{
    font-size: 30px;
}